## r-cran-suppdists 1.1

=== DESCRIPTION ===
Package: SuppDists
Type: Package
Title: Supplementary Distributions
Version: 1.1-9.8
Date: 2024-09-03
Authors@R: c(person(given = "Bob", family = "Wheeler", 
                    role = "aut"),
             person(given = "Thorsten", family = "Pohlert",
                 email = "thorsten.pohlert@gmx.de",
                 comment = c(ORCID = "0000-0003-3855-3025"),
                 role = c("ctb", "cre"))
              )
Description: Ten distributions supplementing those built into R.
  Inverse Gauss, Kruskal-Wallis, Kendall's Tau, Friedman's chi
  squared, Spearman's rho, maximum F ratio, the Pearson product
  moment correlation coefficient, Johnson distributions, normal
  scores and generalized hypergeometric distributions.
License: GPL (>= 2)
NeedsCompilation: yes
Depends: R (>= 3.3.0)
Suggests: RcppZiggurat
Packaged: 2024-09-03 20:09:22 UTC; thorsten
Author: Bob Wheeler [aut],
  Thorsten Pohlert [ctb, cre] (<https://orcid.org/0000-0003-3855-3025>)
Maintainer: Thorsten Pohlert <thorsten.pohlert@gmx.de>
Repository: CRAN
Date/Publication: 2024-09-03 20:50:02 UTC

## r-cran-suppdists 1.1-9.5

=== debian/changelog ===
r-cran-suppdists (1.1-9.5-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Thu, 06 Aug 2020 17:22:29 +0200

r-cran-suppdists (1.1-9.5-1) unstable; urgency=medium

  * Initial release (closes: #966266)

 -- Shayan Doust <hello@shayandoust.me>  Sat, 25 Jul 2020 15:22:14 +0000

## r-cran-suppdists 1.1-9.7

=== debian/changelog ===
r-cran-suppdists (1.1-9.7-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.1-9.7

 -- Nilesh Patra <nilesh@debian.org>  Fri, 14 Jan 2022 23:35:31 +0530

=== debian/control ===
Source: r-cran-suppdists
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Shayan Doust <hello@shayandoust.me>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-suppdists
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-suppdists.git
Homepage: https://cran.r-project.org/package=SuppDists
Rules-Requires-Root: no

Package: r-cran-suppdists
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Supplementary Distributions
 Ten distributions supplementing those built into R.
 Inverse Gauss, Kruskal-Wallis, Kendall's Tau, Friedman's chi
 squared, Spearman's rho, maximum F ratio, the Pearson product
 moment correlation coefficient, Johnson distributions, normal
 scores and generalized hypergeometric distributions.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/SuppDists_([-\d.]*)\.tar\.gz

## r-cran-suppdists 1.1-9.8

=== debian/changelog ===
r-cran-suppdists (1.1-9.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 08:50:54 +0900

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-suppdists
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Shayan Doust <hello@shayandoust.me>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-suppdists
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-suppdists.git
+Homepage: https://cran.r-project.org/package=SuppDists
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-suppdists
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-suppdists.git
-Homepage: https://cran.r-project.org/package=SuppDists
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-suppdists
 Architecture: any

## r-cran-suppdists 1.1-9.9

=== debian/changelog ===
r-cran-suppdists (1.1-9.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Feb 2026 16:52:36 +0900

=== debian/control ===
Source: r-cran-suppdists
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Shayan Doust <hello@shayandoust.me>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-suppdists
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-suppdists.git
Homepage: https://cran.r-project.org/package=SuppDists
Rules-Requires-Root: no

Package: r-cran-suppdists
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R Supplementary Distributions
 Ten distributions supplementing those built into R.
 Inverse Gauss, Kruskal-Wallis, Kendall's Tau, Friedman's chi
 squared, Spearman's rho, maximum F ratio, the Pearson product
 moment correlation coefficient, Johnson distributions, normal
 scores and generalized hypergeometric distributions.
